#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-brittany-plugin
version:              1.1.0.0
visibility:           public
id:                   hls-brittany-plugin-1.1.0.0-1DulTTb8HGMLtUQOhLifna
key:                  hls-brittany-plugin-1.1.0.0-1DulTTb8HGMLtUQOhLifna
license:              AGPL-3.0-only
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Integration with the Brittany code formatter
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  a1923b2ec2984a43b371db807555dad6
exposed:              True
exposed-modules:      Ide.Plugin.Brittany
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-brittany-plugin-1.1.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-brittany-plugin-1.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-brittany-plugin
hs-libraries:         HShls-brittany-plugin-1.1.0.0-1DulTTb8HGMLtUQOhLifna
depends:
    base-4.15.1.0 brittany-0.14.0.2-AMYWoFNEqgKPABcCqrT3L
    czipwith-1.0.1.4-EXJR4bf7ZgFBXkogwUHX2e
    extra-1.7.13-HYX6gpOPDmAIHqUj1ljVuZ filepath-1.4.2.1
    ghc-boot-th-9.0.2 ghc-exactprint-0.6.4-Avj2q5Q1CIIJKbxhQ1a4Zt
    ghcide-1.9.0.0-8aPwrCGbZ3iEWajPuCvoRo
    hls-plugin-api-1.6.0.0-DhQnEwnudygKOQXmBoqyQK
    lens-5.2.2-4uj1AepANiF2ook39zjsmk
    lsp-types-1.6.0.0-22V41g5ygLD9PAsAXe9aVr text-1.2.5.0
    transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-hls-brittany-plugin/html/hls-brittany-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-brittany-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

